main, h1{ padding: 1em;
          color: orangered; }
}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}
